@font-face {
  font-family: 'pure';
  src: url('../font/pure.eot?29268636');
  src: url('../font/pure.eot?29268636#iefix') format('embedded-opentype'),
       url('../font/pure.woff2?29268636') format('woff2'),
       url('../font/pure.woff?29268636') format('woff'),
       url('../font/pure.ttf?29268636') format('truetype'),
       url('../font/pure.svg?29268636#pure') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fa-th:before,
.fa-minus-square:before,
.fa-plus-square:before,
.fa-square:before,
.fa-cogs:before,
.fa-pencil:before,
.fa-building:before,
.fa-male:before,
.fa-book:before,
.fa-pencil-square:before,
.fa-envelope:before,
.fa-map-marker:before,
.fa-phone:before,
.fa-arrow-right:before,
.fa-lightbulb-o:before,
.fa-clipboard:before,
.fa-connectdevelop:before,
.fa-cog:before,
.fa-eraser:before,
.fa-linode:before,
.fa-language:before,
.fa-cube:before,
.fa-codeopen:before,
.fa-bandcamp:before,
.fa-bath:before,
.fa-houzz:before,
.fa-medium:before,
.fa-blank:before,
.fa-first-order:before,
.fa-cubes:before,
.fa-windows:before{
  font-family: "pure";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  /*width: 1em;*/
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-th:before { content: '\e800'; } /* '' */
.fa-book:before { content: '\e80f'; } /* '' */
.fa-minus-square:before { content: '\e801'; } /* '' */
.fa-plus-square:before { content: '\e802'; } /* '' */
.fa-square:before { content: '\e803'; } /* '' */
.fa-cogs:before { content: '\e804'; } /* '' */
.fa-pencil:before { content: '\e805'; } /* '' */
.fa-building:before { content: '\e806'; } /* '' */
.fa-male:before { content: '\e807'; } /* '' */
.fa-pencil-square:before { content: '\e808'; } /* '' */
.fa-envelope:before { content: '\e809'; } /* '' */
.fa-map-marker:before { content: '\e80a'; } /* '' */
.fa-phone:before { content: '\e80b'; } /* '' */
.fa-arrow-right:before { content: '\e80c'; } /* '' */
.fa-lightbulb-o:before { content: '\e80d'; } /* '' */
.fa-blank:before { content: '\e80e'; } /* '' */
.fa-clipboard:before { content: '\e811'; } /* '' */
.fa-connectdevelop:before { content: '\e812'; } /* '' */
.fa-cog:before { content: '\e813'; } /* '' */
.fa-eraser:before { content: '\e814'; } /* '' */
.fa-linode:before { content: '\e815'; } /* '' */
.fa-language:before { content: '\e816'; } /* '' */
.fa-cube:before { content: '\e817'; } /* '' */
.fa-codeopen:before { content: '\e818'; } /* '' */
.fa-bandcamp:before { content: '\e819'; } /* '' */
.fa-bath:before { content: '\e81a'; } /* '' */
.fa-houzz:before { content: '\e81b'; } /* '' */
.fa-medium:before { content: '\e81c'; } /* '' */
.fa-first-order:before { content: '\e81d'; } /* '' */
.fa-cubes:before { content: '\e81e'; } /* '' */
.fa-windows:before { content: '\e81f'; } /* '' */
